.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.hero {
  width: 100vw;
  height: 100vh;
}

.navbar {
  background-color: #fff;
  position: absolute;
  inset: 0% 0% auto;
}

.image {
  width: 100px;
}

.container {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.lottie-animation {
  width: 300px;
}

.heading {
  color: #518851;
  margin-bottom: 20px;
}

.image-2 {
  width: 200px;
}

.container-2 {
  justify-content: space-between;
  align-items: center;
}

.nav-menu {
  margin-top: 20px;
}

@media screen and (max-width: 479px) {
  .heading {
    text-align: center;
  }
}


